camera:
  - platform: xiaomi_cloud_map_extractor
    name: Mapa Aspiradora
    host: !secret xiaomi_vacuum_host
    token: !secret xiaomi_vacuum_token
    username: !secret xiaomi_cloud_username
    password: !secret xiaomi_cloud_password
    scan_interval: 10
    draw: ['all']
    attributes:
      - calibration_points
